A {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}

a:link
{
	color: rgb(255,0,0); 
}
a:visited
{
	color: rgb(255,0,0); 
} 
a:active 
{
	color: rgb(255,0,0);
}
table
{
	table-border-color-light: rgb(255,204,102);
	table-border-color-dark: rgb(204,153,102); 
}
body
{
	font-family: Times New Roman,Verdana,Arial, Helvetica;
	background-color: rgb(255,255,255);
	color: rgb(0,0,255);
}

h1
{
	font-family: Arial,Times New Roman, Times;
	color: rgb(0,0,255);
}
h2
{
	font-family: Times New Roman, Times;
	color: rgb(0,0,255); 
}
h3
{
	font-family: Verdana,Times New Roman, Times;
	color: rgb(0,0,255); 
}
h4
{
	font-family: Arial,Times New Roman, Times;
	color: rgb(0,0,255);
}
h5
{
	font-family: Arial,Times New Roman, Times;
	color: rgb(0,0,255);
}
h6
{
	font-family: Arial,Times New Roman, Times;
	color: rgb(0,0,255);
}
.smlBlackNormal {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #0000FF
}

::-webkit-scrollbar{
    width:0.9em;
    height:0.9em;
background: #d9d6d6;
margin-right: 10px;
}
::-webkit-resizer{
    -webkit-border-radius:4px;
    background-color:#194692;
border: none; 
}
::-webkit-scrollbar-thumb{
    min-height:0.9em;
    min-width:0.9em;
    -webkit-border-radius:4px;
    background-color: #0061bb;
border: none;
}